## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2012-1: 
## tlpdb2rpmspec collection-omega

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

%define aliasttfdir	%{texmfsysvar}/fonts/truetype/vine
%define texmfsysconfig	%{_sysconfdir}/texmf
%define texmfsysvar	%{_var}/lib/texmf
%define vartexfonts	%{texmfsysvar}/fonts

%define tex_destdir	%{_datadir}
%define texmf		%{tex_destdir}/texmf
%define texlive_src	%{tex_destdir}/texlive-sources
%define build_tex_destdir	%{buildroot}%{tex_destdir}
%define build_texmf	%{buildroot}%{texmf}

## use some macros for %post, %posttrans
%define touch_run(%1)	%{expand:( %__mkdir_p /var/run/texlive; touch /var/run/texlive/run-%1; )
}
%define exec_upddeffont	[ -x %{_sbindir}/update-defaultfont ] && \\\
    %{_sbindir}/update-defaultfont 2> /dev/null
%define exec_texhash	[ -e /var/run/texlive/run-texhash ] && ( \\\
    [ -x %{_bindir}/texhash ] && \\\
    echo -n "    "; echo -n "Running texhash... "; \\\
    %{_bindir}/texhash 2> /dev/null; \\\
    echo "done." ) && %__rm -f /var/run/texlive/run-texhash;
%define exec_mtxrun	[ -e /var/run/texlive/run-mtxrun ] && ( \\\
    [ -x %{_bindir}/mtxrun ] && \\\
    echo -n "    "; echo -n "Running mtxrun... "; \\\
    export TEXMF=%{texmf}-dist TEXMFCNF=%{texmf}/web2c TEXMFCACHE=%{texmfsysvar}; \\\
    %{_bindir}/mtxrun --generate &> /dev/null; \\\
    echo "done." ) && %__rm -f /var/run/texlive/run-mtxrun; 
%define exec_fmtutil	[ -e /var/run/texlive/run-fmtutil ] && ( \\\
    [ -x %{_bindir}/fmtutil-sys ] && \\\
    echo -n "    "; echo -n "Running fmtutil-sys... "; \\\
    %{_bindir}/fmtutil-sys --all &> /dev/null; \\\
    echo "done." ) && %__rm -f /var/run/texlive/run-fmtutil; 
%define exec_updmap	[ -e /var/run/texlive/run-updmap ] && ( \\\
    [ -x %{_bindir}/updmap-sys ] && \\\
    echo -n "    "; echo -n "Running updmap-sys... "; \\\
    %{_bindir}/updmap-sys --nohash --quiet &> /dev/null; \\\
    echo "done." ) && %__rm -f /var/run/texlive/run-updmap; 

Summary: TeX Live: Omega packages
Summary(ja): TeX Live: Omega packages
Name: texlive-collection-omega
Version: 2012
Release: 1%{?_dist_release}
License: LPPL, No Info, GPL+
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Requires: texlive = %{version}
Requires: texlive-collection-basic = %{version}
Requires: texlive-collection-latex = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}
#BuildRequires:		texlive-sources = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Omega packages: 
Omega, a 16-bit extended TeX by John Plaice and Yannis
Haralambous.

This package contains the following CTAN packages: 
antomega: Alternative language support for Omega/Lambda.
lambda: 
mxedruli: A pair of Georgian fonts.
omega: A wide-character-set extension of TeX.
aleph: Extended TeX.
omegaware: 

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Omega packages: 
Omega, a 16-bit extended TeX by John Plaice and Yannis
Haralambous.

このパッケージは以下の CTAN パッケージを含んでいます： 
antomega: Alternative language support for Omega/Lambda.
lambda: 
mxedruli: A pair of Georgian fonts.
omega: A wide-character-set extension of TeX.
aleph: Extended TeX.
omegaware: 

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

PREF=%{buildroot}%{tex_destdir}

manifest=(
texmf-dist/doc/omega/antomega/README
texmf-dist/doc/omega/antomega/antomega.pdf
texmf-dist/source/lambda/antomega/antenc.dtx
texmf-dist/source/lambda/antomega/antenc.ins
texmf-dist/source/lambda/antomega/antomega.dtx
texmf-dist/source/lambda/antomega/antomega.ins
texmf-dist/omega/ocp/antomega/babel2de.ocp
texmf-dist/omega/ocp/antomega/babel2es.ocp
texmf-dist/omega/ocp/antomega/babel2la.ocp
texmf-dist/omega/ocp/antomega/babel2pl.ocp
texmf-dist/omega/ocp/antomega/babel2punct.ocp
texmf-dist/omega/ocp/antomega/babel2ru.ocp
texmf-dist/omega/ocp/antomega/bblgrk2uni.ocp
texmf-dist/omega/ocp/antomega/dosrus2uni.ocp
texmf-dist/omega/ocp/antomega/greek2punct.ocp
texmf-dist/omega/ocp/antomega/iso2uni.ocp
texmf-dist/omega/ocp/antomega/isobaltic2uni.ocp
texmf-dist/omega/ocp/antomega/isoce2uni.ocp
texmf-dist/omega/ocp/antomega/isocyr2uni.ocp
texmf-dist/omega/ocp/antomega/isogrk2uni.ocp
texmf-dist/omega/ocp/antomega/koirus2uni.ocp
texmf-dist/omega/ocp/antomega/latcyr2uni.ocp
texmf-dist/omega/ocp/antomega/latin/la-lig.ocp
texmf-dist/omega/ocp/antomega/latin/la-longs.ocp
texmf-dist/omega/ocp/antomega/latin/la-noj.ocp
texmf-dist/omega/ocp/antomega/latin/la-nouv.ocp
texmf-dist/omega/ocp/antomega/oldstyle.ocp
texmf-dist/omega/ocp/antomega/rhobre.ocp
texmf-dist/omega/ocp/antomega/rhonobre.ocp
texmf-dist/omega/ocp/antomega/tex2punct.ocp
texmf-dist/omega/ocp/antomega/texgrk2uni.ocp
texmf-dist/omega/ocp/antomega/uni2accents.ocp
texmf-dist/omega/ocp/antomega/uni2lgr.ocp
texmf-dist/omega/ocp/antomega/uni2lig.ocp
texmf-dist/omega/ocp/antomega/uni2omega.ocp
texmf-dist/omega/ocp/antomega/uni2t1.ocp
texmf-dist/omega/ocp/antomega/uni2t2a.ocp
texmf-dist/omega/ocp/antomega/uniutf2uni.ocp
texmf-dist/omega/ocp/antomega/uppercase-dflt.ocp
texmf-dist/omega/ocp/antomega/win2uni.ocp
texmf-dist/omega/ocp/antomega/winbaltic2uni.ocp
texmf-dist/omega/ocp/antomega/wince2uni.ocp
texmf-dist/omega/ocp/antomega/wincyr2uni.ocp
texmf-dist/omega/otp/antomega/babel2de.otp
texmf-dist/omega/otp/antomega/babel2es.otp
texmf-dist/omega/otp/antomega/babel2la.otp
texmf-dist/omega/otp/antomega/babel2pl.otp
texmf-dist/omega/otp/antomega/babel2punct.otp
texmf-dist/omega/otp/antomega/babel2ru.otp
texmf-dist/omega/otp/antomega/bblgrk2uni.otp
texmf-dist/omega/otp/antomega/dosrus2uni.otp
texmf-dist/omega/otp/antomega/greek2punct.otp
texmf-dist/omega/otp/antomega/iso2uni.otp
texmf-dist/omega/otp/antomega/isobaltic2uni.otp
texmf-dist/omega/otp/antomega/isoce2uni.otp
texmf-dist/omega/otp/antomega/isocyr2uni.otp
texmf-dist/omega/otp/antomega/isogrk2uni.otp
texmf-dist/omega/otp/antomega/koirus2uni.otp
texmf-dist/omega/otp/antomega/latcyr2uni.otp
texmf-dist/omega/otp/antomega/latin/la-lig.otp
texmf-dist/omega/otp/antomega/latin/la-longs.otp
texmf-dist/omega/otp/antomega/latin/la-noj.otp
texmf-dist/omega/otp/antomega/latin/la-nouv.otp
texmf-dist/omega/otp/antomega/rhobre.otp
texmf-dist/omega/otp/antomega/rhonobre.otp
texmf-dist/omega/otp/antomega/tex2punct.otp
texmf-dist/omega/otp/antomega/texgrk2uni.otp
texmf-dist/omega/otp/antomega/uni2accents.otp
texmf-dist/omega/otp/antomega/uni2lgr.otp
texmf-dist/omega/otp/antomega/uni2lig.otp
texmf-dist/omega/otp/antomega/uni2omega.otp
texmf-dist/omega/otp/antomega/uni2t1.otp
texmf-dist/omega/otp/antomega/uni2t2a.otp
texmf-dist/omega/otp/antomega/uniutf2uni.otp
texmf-dist/omega/otp/antomega/uppercase-dflt.otp
texmf-dist/omega/otp/antomega/win2uni.otp
texmf-dist/omega/otp/antomega/winbaltic2uni.otp
texmf-dist/omega/otp/antomega/wince2uni.otp
texmf-dist/omega/otp/antomega/wincyr2uni.otp
texmf-dist/tex/lambda/antomega/antomega.cfg
texmf-dist/tex/lambda/antomega/antomega.sty
texmf-dist/tex/lambda/antomega/grhyph16.tex
texmf-dist/tex/lambda/antomega/hyphen.cfg
texmf-dist/tex/lambda/antomega/language.dat.sample
texmf-dist/tex/lambda/antomega/lgc0700.def
texmf-dist/tex/lambda/antomega/lgrenc-antomega.def
texmf-dist/tex/lambda/antomega/ograhyph4.tex
texmf-dist/tex/lambda/antomega/ogrmhyph4.tex
texmf-dist/tex/lambda/antomega/ogrphyph4.tex
texmf-dist/tex/lambda/antomega/omega-english.ldf
texmf-dist/tex/lambda/antomega/omega-french.ldf
texmf-dist/tex/lambda/antomega/omega-german.ldf
texmf-dist/tex/lambda/antomega/omega-greek.ldf
texmf-dist/tex/lambda/antomega/omega-latin.ldf
texmf-dist/tex/lambda/antomega/omega-latvian.ldf
texmf-dist/tex/lambda/antomega/omega-polish.ldf
texmf-dist/tex/lambda/antomega/omega-russian.ldf
texmf-dist/tex/lambda/antomega/omega-spanish.ldf
texmf-dist/tex/lambda/antomega/ruhyph16.tex
texmf-dist/tex/lambda/antomega/t1enc-antomega.def
texmf-dist/tex/lambda/antomega/t2aenc-antomega.def
texmf-dist/tex/lambda/antomega/uni0100.def
texmf-dist/tex/lambda/antomega/uni0370.def
texmf-dist/tex/lambda/antomega/uni0400.def
texmf-dist/tex/lambda/antomega/uni1f00.def
texmf-dist/tex/lambda/antomega/ut1enc-antomega.def
texmf-dist/tex/lambda/base/UT1cmr.fd
texmf-dist/tex/lambda/base/UT1omlgc.fd
texmf-dist/tex/lambda/base/elhyph16.tex
texmf-dist/tex/lambda/base/french.bgd
texmf-dist/tex/lambda/base/french.lay
texmf-dist/tex/lambda/base/grcodes.tex
texmf-dist/tex/lambda/base/greek.bgd
texmf-dist/tex/lambda/base/greek.lay
texmf-dist/tex/lambda/base/grmhyph.tex
texmf-dist/tex/lambda/base/inuit.hpn
texmf-dist/tex/lambda/base/lambda.tex
texmf-dist/tex/lambda/base/lchcmr.fd
texmf-dist/tex/lambda/base/lchenc.def
texmf-dist/tex/lambda/base/litcmr.fd
texmf-dist/tex/lambda/base/litenc.def
texmf-dist/tex/lambda/base/ocherokee.sty
texmf-dist/tex/lambda/base/odev.sty
texmf-dist/tex/lambda/base/ojapan.sty
texmf-dist/tex/lambda/base/omarab.cfg
texmf-dist/tex/lambda/base/omega.sty
texmf-dist/tex/lambda/base/omlgc.cfg
texmf-dist/tex/lambda/base/ot1omarb.fd
texmf-dist/tex/lambda/base/ot1omlgc.fd
texmf-dist/tex/lambda/base/ot1uctt.fd
texmf-dist/tex/lambda/base/usenglish.bgd
texmf-dist/tex/lambda/base/usenglish.lay
texmf-dist/tex/lambda/base/ut1enc.def
texmf-dist/tex/lambda/config/lambda.ini
texmf-dist/tex/lambda/config/language.dat
texmf-dist/doc/fonts/mxedruli/README
texmf-dist/doc/fonts/mxedruli/alphabets.tex
texmf-dist/doc/fonts/mxedruli/mxeddoc.pdf
texmf-dist/doc/fonts/mxedruli/mxeddoc.tex
texmf-dist/doc/fonts/mxedruli/ossetic.tex
texmf-dist/doc/fonts/mxedruli/vepxis.tex
texmf-dist/fonts/source/public/mxedruli/mxed.mf
texmf-dist/fonts/source/public/mxedruli/mxed10.mf
texmf-dist/fonts/source/public/mxedruli/mxedacc.mf
texmf-dist/fonts/source/public/mxedruli/mxedbase.mf
texmf-dist/fonts/source/public/mxedruli/mxedbf10.mf
texmf-dist/fonts/source/public/mxedruli/mxedc10.mf
texmf-dist/fonts/source/public/mxedruli/mxedcaps.mf
texmf-dist/fonts/source/public/mxedruli/mxedd.mf
texmf-dist/fonts/source/public/mxedruli/mxedfont.mf
texmf-dist/fonts/source/public/mxedruli/mxedi10.mf
texmf-dist/fonts/source/public/mxedruli/mxedp.mf
texmf-dist/fonts/source/public/mxedruli/xuc.mf
texmf-dist/fonts/source/public/mxedruli/xuc10.mf
texmf-dist/fonts/source/public/mxedruli/xucbase.mf
texmf-dist/fonts/source/public/mxedruli/xucd.mf
texmf-dist/fonts/source/public/mxedruli/xucfont.mf
texmf-dist/fonts/source/public/mxedruli/xucl.mf
texmf-dist/fonts/source/public/mxedruli/xucp.mf
texmf-dist/fonts/tfm/public/mxedruli/mxed10.tfm
texmf-dist/fonts/tfm/public/mxedruli/mxedbf10.tfm
texmf-dist/fonts/tfm/public/mxedruli/mxedc10.tfm
texmf-dist/fonts/tfm/public/mxedruli/mxedi10.tfm
texmf-dist/fonts/tfm/public/mxedruli/xuc10.tfm
texmf-dist/tex/latex/mxedruli/mxedruli.sty
texmf-dist/tex/latex/mxedruli/umxed.fd
texmf-dist/tex/latex/mxedruli/uxuc.fd
texmf-dist/tex/latex/mxedruli/xucuri.sty
texmf-dist/doc/omega/base/doc-1.8.tex
texmf-dist/doc/omega/base/torture.ps
texmf-dist/doc/omega/base/torture.tex
texmf-dist/dvips/omega/config.omega
texmf-dist/dvips/omega/omega.cfg
texmf-dist/fonts/afm/public/omega/omsea1.afm
texmf-dist/fonts/afm/public/omega/omsea1b.afm
texmf-dist/fonts/afm/public/omega/omsea2.afm
texmf-dist/fonts/afm/public/omega/omsea2b.afm
texmf-dist/fonts/afm/public/omega/omsea3.afm
texmf-dist/fonts/afm/public/omega/omsea3b.afm
texmf-dist/fonts/afm/public/omega/omseco.afm
texmf-dist/fonts/afm/public/omega/omsecob.afm
texmf-dist/fonts/afm/public/omega/omsecobi.afm
texmf-dist/fonts/afm/public/omega/omsecoi.afm
texmf-dist/fonts/afm/public/omega/omsecx.afm
texmf-dist/fonts/afm/public/omega/omsecy.afm
texmf-dist/fonts/afm/public/omega/omsegr.afm
texmf-dist/fonts/afm/public/omega/omsegrb.afm
texmf-dist/fonts/afm/public/omega/omsegrbi.afm
texmf-dist/fonts/afm/public/omega/omsegri.afm
texmf-dist/fonts/afm/public/omega/omseha.afm
texmf-dist/fonts/afm/public/omega/omsehe.afm
texmf-dist/fonts/afm/public/omega/omseip.afm
texmf-dist/fonts/afm/public/omega/omsela.afm
texmf-dist/fonts/afm/public/omega/omselab.afm
texmf-dist/fonts/afm/public/omega/omselabi.afm
texmf-dist/fonts/afm/public/omega/omselai.afm
texmf-dist/fonts/afm/public/omega/omseti.afm
texmf-dist/fonts/map/dvips/omega/omega.map
texmf-dist/fonts/ofm/public/omega/omarab.ofm
texmf-dist/fonts/ofm/public/omega/omarabb.ofm
texmf-dist/fonts/ofm/public/omega/omlgc.ofm
texmf-dist/fonts/ofm/public/omega/omlgcb.ofm
texmf-dist/fonts/ofm/public/omega/omlgcbi.ofm
texmf-dist/fonts/ofm/public/omega/omlgci.ofm
texmf-dist/fonts/ofm/public/omega/ucitt10.ofm
texmf-dist/fonts/ofm/public/omega/ucsltt10.ofm
texmf-dist/fonts/ofm/public/omega/uctt10.ofm
texmf-dist/fonts/ofm/public/omega/uctt12.ofm
texmf-dist/fonts/ofm/public/omega/uctt8.ofm
texmf-dist/fonts/ofm/public/omega/uctt9.ofm
texmf-dist/fonts/ofm/public/omega/ucvtt10.ofm
texmf-dist/fonts/ovf/public/omega/omarab.ovf
texmf-dist/fonts/ovf/public/omega/omarabb.ovf
texmf-dist/fonts/ovf/public/omega/omlgc.ovf
texmf-dist/fonts/ovf/public/omega/omlgcb.ovf
texmf-dist/fonts/ovf/public/omega/omlgcbi.ovf
texmf-dist/fonts/ovf/public/omega/omlgci.ovf
texmf-dist/fonts/ovf/public/omega/ucitt10.ovf
texmf-dist/fonts/ovf/public/omega/ucsltt10.ovf
texmf-dist/fonts/ovf/public/omega/uctt10.ovf
texmf-dist/fonts/ovf/public/omega/uctt12.ovf
texmf-dist/fonts/ovf/public/omega/uctt8.ovf
texmf-dist/fonts/ovf/public/omega/uctt9.ovf
texmf-dist/fonts/ovf/public/omega/ucvtt10.ovf
texmf-dist/fonts/ovp/public/omega/omarab.ovp
texmf-dist/fonts/ovp/public/omega/omarabb.ovp
texmf-dist/fonts/ovp/public/omega/omlgc.ovp
texmf-dist/fonts/ovp/public/omega/omlgcb.ovp
texmf-dist/fonts/ovp/public/omega/omlgcbi.ovp
texmf-dist/fonts/ovp/public/omega/omlgci.ovp
texmf-dist/fonts/ovp/public/omega/ucitt10.ovp
texmf-dist/fonts/ovp/public/omega/ucsltt10.ovp
texmf-dist/fonts/ovp/public/omega/uctt10.ovp
texmf-dist/fonts/ovp/public/omega/uctt12.ovp
texmf-dist/fonts/ovp/public/omega/uctt8.ovp
texmf-dist/fonts/ovp/public/omega/uctt9.ovp
texmf-dist/fonts/ovp/public/omega/ucvtt10.ovp
texmf-dist/fonts/tfm/public/omega/omding.tfm
texmf-dist/fonts/tfm/public/omega/omsea1.tfm
texmf-dist/fonts/tfm/public/omega/omsea1b.tfm
texmf-dist/fonts/tfm/public/omega/omsea2.tfm
texmf-dist/fonts/tfm/public/omega/omsea2b.tfm
texmf-dist/fonts/tfm/public/omega/omsea3.tfm
texmf-dist/fonts/tfm/public/omega/omsea3b.tfm
texmf-dist/fonts/tfm/public/omega/omseco.tfm
texmf-dist/fonts/tfm/public/omega/omsecob.tfm
texmf-dist/fonts/tfm/public/omega/omsecobi.tfm
texmf-dist/fonts/tfm/public/omega/omsecoi.tfm
texmf-dist/fonts/tfm/public/omega/omsecx.tfm
texmf-dist/fonts/tfm/public/omega/omsecy.tfm
texmf-dist/fonts/tfm/public/omega/omsegr.tfm
texmf-dist/fonts/tfm/public/omega/omsegrb.tfm
texmf-dist/fonts/tfm/public/omega/omsegrbi.tfm
texmf-dist/fonts/tfm/public/omega/omsegri.tfm
texmf-dist/fonts/tfm/public/omega/omseha.tfm
texmf-dist/fonts/tfm/public/omega/omseip.tfm
texmf-dist/fonts/tfm/public/omega/omsela.tfm
texmf-dist/fonts/tfm/public/omega/omselab.tfm
texmf-dist/fonts/tfm/public/omega/omselabi.tfm
texmf-dist/fonts/tfm/public/omega/omselai.tfm
texmf-dist/fonts/tfm/public/omega/omseti.tfm
texmf-dist/fonts/tfm/public/omega/omssti.tfm
texmf-dist/fonts/type1/public/omega/omding.pfb
texmf-dist/fonts/type1/public/omega/omsea1.pfb
texmf-dist/fonts/type1/public/omega/omsea1b.pfb
texmf-dist/fonts/type1/public/omega/omsea2.pfb
texmf-dist/fonts/type1/public/omega/omsea2b.pfb
texmf-dist/fonts/type1/public/omega/omsea3.pfb
texmf-dist/fonts/type1/public/omega/omsea3b.pfb
texmf-dist/fonts/type1/public/omega/omseco.pfb
texmf-dist/fonts/type1/public/omega/omsecob.pfb
texmf-dist/fonts/type1/public/omega/omsecobi.pfb
texmf-dist/fonts/type1/public/omega/omsecoi.pfb
texmf-dist/fonts/type1/public/omega/omsecx.pfb
texmf-dist/fonts/type1/public/omega/omsecy.pfb
texmf-dist/fonts/type1/public/omega/omsecyb.pfb
texmf-dist/fonts/type1/public/omega/omsecyi.pfb
texmf-dist/fonts/type1/public/omega/omsegr.pfb
texmf-dist/fonts/type1/public/omega/omsegrb.pfb
texmf-dist/fonts/type1/public/omega/omsegrbi.pfb
texmf-dist/fonts/type1/public/omega/omsegri.pfb
texmf-dist/fonts/type1/public/omega/omseha.pfb
texmf-dist/fonts/type1/public/omega/omsehe.pfb
texmf-dist/fonts/type1/public/omega/omseip.pfb
texmf-dist/fonts/type1/public/omega/omsela.pfb
texmf-dist/fonts/type1/public/omega/omselab.pfb
texmf-dist/fonts/type1/public/omega/omselabi.pfb
texmf-dist/fonts/type1/public/omega/omselai.pfb
texmf-dist/fonts/type1/public/omega/omseti.pfb
texmf-dist/fonts/type1/public/omega/omssti.pfb
texmf-dist/omega/ocp/char2uni/in646.ocp
texmf-dist/omega/ocp/char2uni/in88591.ocp
texmf-dist/omega/ocp/char2uni/in88592.ocp
texmf-dist/omega/ocp/char2uni/in88593.ocp
texmf-dist/omega/ocp/char2uni/in88594.ocp
texmf-dist/omega/ocp/char2uni/in88595.ocp
texmf-dist/omega/ocp/char2uni/in88596.ocp
texmf-dist/omega/ocp/char2uni/in88597.ocp
texmf-dist/omega/ocp/char2uni/in88598.ocp
texmf-dist/omega/ocp/char2uni/in88599.ocp
texmf-dist/omega/ocp/char2uni/in8859a.ocp
texmf-dist/omega/ocp/char2uni/in8859d.ocp
texmf-dist/omega/ocp/char2uni/in8859e.ocp
texmf-dist/omega/ocp/char2uni/in8859f.ocp
texmf-dist/omega/ocp/char2uni/in8859g.ocp
texmf-dist/omega/ocp/char2uni/inatari.ocp
texmf-dist/omega/ocp/char2uni/inav.ocp
texmf-dist/omega/ocp/char2uni/inbig5.ocp
texmf-dist/omega/ocp/char2uni/incp1250.ocp
texmf-dist/omega/ocp/char2uni/incp1251.ocp
texmf-dist/omega/ocp/char2uni/incp1252.ocp
texmf-dist/omega/ocp/char2uni/incp1253.ocp
texmf-dist/omega/ocp/char2uni/incp1254.ocp
texmf-dist/omega/ocp/char2uni/incp1255.ocp
texmf-dist/omega/ocp/char2uni/incp1256.ocp
texmf-dist/omega/ocp/char2uni/incp1257.ocp
texmf-dist/omega/ocp/char2uni/incp1258.ocp
texmf-dist/omega/ocp/char2uni/incp866.ocp
texmf-dist/omega/ocp/char2uni/incp874.ocp
texmf-dist/omega/ocp/char2uni/inebcdic.ocp
texmf-dist/omega/ocp/char2uni/ingb.ocp
texmf-dist/omega/ocp/char2uni/inkoi8.ocp
texmf-dist/omega/ocp/char2uni/inmac.ocp
texmf-dist/omega/ocp/char2uni/inmsdos.ocp
texmf-dist/omega/ocp/char2uni/inmsdos2.ocp
texmf-dist/omega/ocp/char2uni/innext.ocp
texmf-dist/omega/ocp/char2uni/inov.ocp
texmf-dist/omega/ocp/char2uni/inps2.ocp
texmf-dist/omega/ocp/char2uni/insf1.ocp
texmf-dist/omega/ocp/char2uni/insf2.ocp
texmf-dist/omega/ocp/char2uni/intis620.ocp
texmf-dist/omega/ocp/char2uni/inucode.ocp
texmf-dist/omega/ocp/char2uni/inutf8.ocp
texmf-dist/omega/ocp/char2uni/inviet1.ocp
texmf-dist/omega/ocp/char2uni/inviet2.ocp
texmf-dist/omega/ocp/char2uni/inviscii.ocp
texmf-dist/omega/ocp/omega/7arb2uni.ocp
texmf-dist/omega/ocp/omega/7ber2uni.ocp
texmf-dist/omega/ocp/omega/7cyr2uni.ocp
texmf-dist/omega/ocp/omega/7hma2uni.ocp
texmf-dist/omega/ocp/omega/7in88593.ocp
texmf-dist/omega/ocp/omega/7lbe2uni.ocp
texmf-dist/omega/ocp/omega/7pap2uni.ocp
texmf-dist/omega/ocp/omega/7pas2uni.ocp
texmf-dist/omega/ocp/omega/7snd2uni.ocp
texmf-dist/omega/ocp/omega/7syr2uni.ocp
texmf-dist/omega/ocp/omega/7tbe2uni.ocp
texmf-dist/omega/ocp/omega/7urd2uni.ocp
texmf-dist/omega/ocp/omega/8mac-arb2uni.ocp
texmf-dist/omega/ocp/omega/8mac-cyr2uni.ocp
texmf-dist/omega/ocp/omega/apostr2psili.ocp
texmf-dist/omega/ocp/omega/cuni2acad.ocp
texmf-dist/omega/ocp/omega/cuni2amal.ocp
texmf-dist/omega/ocp/omega/cuni2arab.ex.ocp
texmf-dist/omega/ocp/omega/cuni2arab.ocp
texmf-dist/omega/ocp/omega/cuni2asv.ocp
texmf-dist/omega/ocp/omega/cuni2bout.ocp
texmf-dist/omega/ocp/omega/cuni2mona.ocp
texmf-dist/omega/ocp/omega/cuni2nar.ocp
texmf-dist/omega/ocp/omega/cuni2nva.ocp
texmf-dist/omega/ocp/omega/cuni2oar-novow.ocp
texmf-dist/omega/ocp/omega/cuni2oar.ocp
texmf-dist/omega/ocp/omega/cunioara.ocp
texmf-dist/omega/ocp/omega/dblquote-point.ocp
texmf-dist/omega/ocp/omega/destroy.ocp
texmf-dist/omega/ocp/omega/french2uni.ocp
texmf-dist/omega/ocp/omega/greek.ocp
texmf-dist/omega/ocp/omega/grpo2uni.ocp
texmf-dist/omega/ocp/omega/grpotilde2uni.ocp
texmf-dist/omega/ocp/omega/inverted-iota-upsilon.ocp
texmf-dist/omega/ocp/omega/isogr2uni-verbatim.ocp
texmf-dist/omega/ocp/omega/isogr2uni.ocp
texmf-dist/omega/ocp/omega/lat2uni.ocp
texmf-dist/omega/ocp/omega/lowercase.ocp
texmf-dist/omega/ocp/omega/lunatesigma.ocp
texmf-dist/omega/ocp/omega/macgr2uni.ocp
texmf-dist/omega/ocp/omega/medbeta.ocp
texmf-dist/omega/ocp/omega/mixedgreek2uni.ocp
texmf-dist/omega/ocp/omega/tarauni.ocp
texmf-dist/omega/ocp/omega/test1.ocp
texmf-dist/omega/ocp/omega/test3.ocp
texmf-dist/omega/ocp/omega/tiqwah.ocp
texmf-dist/omega/ocp/omega/tiqwah2.ocp
texmf-dist/omega/ocp/omega/tsinduni.ocp
texmf-dist/omega/ocp/omega/turduuni.ocp
texmf-dist/omega/ocp/omega/uni2cuni.ocp
texmf-dist/omega/ocp/omega/uni2greek-verbatim.ocp
texmf-dist/omega/ocp/omega/uni2greek.ocp
texmf-dist/omega/ocp/omega/uni2lat-noffi.ocp
texmf-dist/omega/ocp/omega/uni2lat.ocp
texmf-dist/omega/ocp/omega/unicuni.ocp
texmf-dist/omega/ocp/omega/uppercase-no-accents.ocp
texmf-dist/omega/ocp/omega/uppercase.ocp
texmf-dist/omega/ocp/uni2char/out88591.ocp
texmf-dist/omega/ocp/uni2char/oututf8.ocp
texmf-dist/omega/otp/char2uni/in646.otp
texmf-dist/omega/otp/char2uni/in88591.otp
texmf-dist/omega/otp/char2uni/in88592.otp
texmf-dist/omega/otp/char2uni/in88593.otp
texmf-dist/omega/otp/char2uni/in88594.otp
texmf-dist/omega/otp/char2uni/in88595.otp
texmf-dist/omega/otp/char2uni/in88596.otp
texmf-dist/omega/otp/char2uni/in88597.otp
texmf-dist/omega/otp/char2uni/in88598.otp
texmf-dist/omega/otp/char2uni/in88599.otp
texmf-dist/omega/otp/char2uni/in8859a.otp
texmf-dist/omega/otp/char2uni/in8859d.otp
texmf-dist/omega/otp/char2uni/in8859e.otp
texmf-dist/omega/otp/char2uni/in8859f.otp
texmf-dist/omega/otp/char2uni/in8859g.otp
texmf-dist/omega/otp/char2uni/inatari.otp
texmf-dist/omega/otp/char2uni/inav.otp
texmf-dist/omega/otp/char2uni/inbig5.otp
texmf-dist/omega/otp/char2uni/incp1250.otp
texmf-dist/omega/otp/char2uni/incp1251.otp
texmf-dist/omega/otp/char2uni/incp1252.otp
texmf-dist/omega/otp/char2uni/incp1253.otp
texmf-dist/omega/otp/char2uni/incp1254.otp
texmf-dist/omega/otp/char2uni/incp1255.otp
texmf-dist/omega/otp/char2uni/incp1256.otp
texmf-dist/omega/otp/char2uni/incp1257.otp
texmf-dist/omega/otp/char2uni/incp1258.otp
texmf-dist/omega/otp/char2uni/incp866.otp
texmf-dist/omega/otp/char2uni/incp874.otp
texmf-dist/omega/otp/char2uni/inebcdic.otp
texmf-dist/omega/otp/char2uni/ingb.otp
texmf-dist/omega/otp/char2uni/inkoi8.otp
texmf-dist/omega/otp/char2uni/inmac.otp
texmf-dist/omega/otp/char2uni/inmsdos.otp
texmf-dist/omega/otp/char2uni/inmsdos2.otp
texmf-dist/omega/otp/char2uni/innext.otp
texmf-dist/omega/otp/char2uni/inov.otp
texmf-dist/omega/otp/char2uni/inps2.otp
texmf-dist/omega/otp/char2uni/insf1.otp
texmf-dist/omega/otp/char2uni/insf2.otp
texmf-dist/omega/otp/char2uni/intis620.otp
texmf-dist/omega/otp/char2uni/inucode.otp
texmf-dist/omega/otp/char2uni/inutf8.otp
texmf-dist/omega/otp/char2uni/inviet1.otp
texmf-dist/omega/otp/char2uni/inviet2.otp
texmf-dist/omega/otp/char2uni/inviscii.otp
texmf-dist/omega/otp/omega/7arb2uni.otp
texmf-dist/omega/otp/omega/7ber2uni.otp
texmf-dist/omega/otp/omega/7cyr2uni.otp
texmf-dist/omega/otp/omega/7hma2uni.otp
texmf-dist/omega/otp/omega/7in88593.otp
texmf-dist/omega/otp/omega/7lbe2uni.otp
texmf-dist/omega/otp/omega/7pap2uni.otp
texmf-dist/omega/otp/omega/7pas2uni.otp
texmf-dist/omega/otp/omega/7snd2uni.otp
texmf-dist/omega/otp/omega/7syr2uni.otp
texmf-dist/omega/otp/omega/7tbe2uni.otp
texmf-dist/omega/otp/omega/7urd2uni.otp
texmf-dist/omega/otp/omega/8mac-arb2uni.otp
texmf-dist/omega/otp/omega/8mac-cyr2uni.otp
texmf-dist/omega/otp/omega/apostr2psili.otp
texmf-dist/omega/otp/omega/cuni2acad.otp
texmf-dist/omega/otp/omega/cuni2amal.otp
texmf-dist/omega/otp/omega/cuni2arab.ex.otp
texmf-dist/omega/otp/omega/cuni2asv.otp
texmf-dist/omega/otp/omega/cuni2bout.otp
texmf-dist/omega/otp/omega/cuni2mona.otp
texmf-dist/omega/otp/omega/cuni2nar.otp
texmf-dist/omega/otp/omega/cuni2nva.otp
texmf-dist/omega/otp/omega/cuni2oar-novow.otp
texmf-dist/omega/otp/omega/cuni2oar.otp
texmf-dist/omega/otp/omega/dblquote-point.otp
texmf-dist/omega/otp/omega/destroy.otp
texmf-dist/omega/otp/omega/french2uni.otp
texmf-dist/omega/otp/omega/grpo2uni.otp
texmf-dist/omega/otp/omega/grpotilde2uni.otp
texmf-dist/omega/otp/omega/inverted-iota-upsilon.otp
texmf-dist/omega/otp/omega/isogr2uni-verbatim.otp
texmf-dist/omega/otp/omega/isogr2uni.otp
texmf-dist/omega/otp/omega/lat2uni.otp
texmf-dist/omega/otp/omega/lowercase.otp
texmf-dist/omega/otp/omega/lunatesigma.otp
texmf-dist/omega/otp/omega/macgr2uni.otp
texmf-dist/omega/otp/omega/medbeta.otp
texmf-dist/omega/otp/omega/mixedgreek2uni.otp
texmf-dist/omega/otp/omega/uni2cuni.otp
texmf-dist/omega/otp/omega/uni2greek-verbatim.otp
texmf-dist/omega/otp/omega/uni2greek.otp
texmf-dist/omega/otp/omega/uni2lat-noffi.otp
texmf-dist/omega/otp/omega/uni2lat.otp
texmf-dist/omega/otp/omega/uppercase-no-accents.otp
texmf-dist/omega/otp/omega/uppercase.otp
texmf-dist/omega/otp/uni2char/out88591.otp
texmf-dist/omega/otp/uni2char/oututf8.otp
texmf-dist/tex/generic/encodings/cmbsy.onm
texmf-dist/tex/generic/encodings/cmbx.onm
texmf-dist/tex/generic/encodings/cmcsc.onm
texmf-dist/tex/generic/encodings/cmex.onm
texmf-dist/tex/generic/encodings/cmmi.onm
texmf-dist/tex/generic/encodings/cmmib.onm
texmf-dist/tex/generic/encodings/cmr.onm
texmf-dist/tex/generic/encodings/cmr1.onm
texmf-dist/tex/generic/encodings/cmsl.onm
texmf-dist/tex/generic/encodings/cmsy.onm
texmf-dist/tex/generic/encodings/cmti.onm
texmf-dist/tex/generic/encodings/cmtt.onm
texmf-dist/tex/generic/encodings/ecrm.onm
texmf-dist/tex/generic/encodings/euex.onm
texmf-dist/tex/generic/encodings/eufb.onm
texmf-dist/tex/generic/encodings/eufm.onm
texmf-dist/tex/generic/encodings/eurb.onm
texmf-dist/tex/generic/encodings/eurm.onm
texmf-dist/tex/generic/encodings/eusb.onm
texmf-dist/tex/generic/encodings/eusm.onm
texmf-dist/tex/generic/encodings/msam.onm
texmf-dist/tex/generic/encodings/msbm.onm
texmf-dist/tex/generic/omegahyph/bghyph.tex
texmf-dist/tex/generic/omegahyph/lthyph.tex
texmf-dist/tex/generic/omegahyph/srhyph.tex
texmf-dist/tex/plain/omega/grlccode.tex
texmf-dist/tex/plain/omega/omega.tex
texmf-dist/doc/aleph/base/News
texmf-dist/doc/aleph/base/readme.txt
)

%__mkdir_p ${PREF}/texmf-dist
for i in "${manifest[@]}"; do 
    %__install -m $(stat -c %a %{texlive_src}/$i) -p -D %{texlive_src}/$i ${PREF}/$i
done
## make symlinks of core script utils
mk_symlinks=(
texlive-collection-bibtexextra,/usr/bin/bibexport,/usr/share/texmf-dist/scripts/bibexport/bibexport.sh
texlive-collection-bibtexextra,/usr/bin/listbib,/usr/share/texmf-dist/scripts/listbib/listbib
texlive-collection-bibtexextra,/usr/bin/urlbst,/usr/share/texmf-dist/scripts/urlbst/urlbst
texlive-collection-binextra,/usr/bin/arlatex,/usr/share/texmf-dist/scripts/bundledoc/arlatex
texlive-collection-binextra,/usr/bin/bundledoc,/usr/share/texmf-dist/scripts/bundledoc/bundledoc
texlive-collection-binextra,/usr/bin/ctanify,/usr/share/texmf-dist/scripts/ctanify/ctanify
texlive-collection-binextra,/usr/bin/ctanupload,/usr/share/texmf-dist/scripts/ctanupload/ctanupload.pl
texlive-collection-binextra,/usr/bin/de-macro,/usr/share/texmf-dist/scripts/de-macro/de-macro
texlive-collection-binextra,/usr/bin/dviasm,/usr/share/texmf-dist/scripts/dviasm/dviasm.py
texlive-collection-binextra,/usr/bin/findhyph,/usr/share/texmf-dist/scripts/findhyph/findhyph
texlive-collection-binextra,/usr/bin/fragmaster,/usr/share/texmf-dist/scripts/fragmaster/fragmaster.pl
texlive-collection-binextra,/usr/bin/installfont-tl,/usr/share/texmf-dist/scripts/installfont/installfont-tl
texlive-collection-binextra,/usr/bin/latex2man,/usr/share/texmf-dist/scripts/latex2man/latex2man
texlive-collection-binextra,/usr/bin/latexdiff,/usr/share/texmf-dist/scripts/latexdiff/latexdiff.pl
texlive-collection-binextra,/usr/bin/latexdiff-vc,/usr/share/texmf-dist/scripts/latexdiff/latexdiff-vc.pl
texlive-collection-binextra,/usr/bin/latexfileversion,/usr/share/texmf-dist/scripts/latexfileversion/latexfileversion
texlive-collection-binextra,/usr/bin/latexmk,/usr/share/texmf-dist/scripts/latexmk/latexmk.pl
texlive-collection-binextra,/usr/bin/latexrevise,/usr/share/texmf-dist/scripts/latexdiff/latexrevise.pl
texlive-collection-binextra,/usr/bin/listings-ext.sh,/usr/share/texmf-dist/scripts/listings-ext/listings-ext.sh
texlive-collection-binextra,/usr/bin/match_parens,/usr/share/texmf-dist/scripts/match_parens/match_parens
texlive-collection-binextra,/usr/bin/mkjobtexmf,/usr/share/texmf-dist/scripts/mkjobtexmf/mkjobtexmf.pl
texlive-collection-binextra,/usr/bin/pdf180,/usr/share/texmf-dist/scripts/pdfjam/pdf180
texlive-collection-binextra,/usr/bin/pdf270,/usr/share/texmf-dist/scripts/pdfjam/pdf270
texlive-collection-binextra,/usr/bin/pdf90,/usr/share/texmf-dist/scripts/pdfjam/pdf90
texlive-collection-binextra,/usr/bin/pdfbook,/usr/share/texmf-dist/scripts/pdfjam/pdfbook
texlive-collection-binextra,/usr/bin/pdfcrop,/usr/share/texmf-dist/scripts/pdfcrop/pdfcrop.pl
texlive-collection-binextra,/usr/bin/pdfflip,/usr/share/texmf-dist/scripts/pdfjam/pdfflip
texlive-collection-binextra,/usr/bin/pdfjam,/usr/share/texmf-dist/scripts/pdfjam/pdfjam
texlive-collection-binextra,/usr/bin/pdfjam-pocketmod,/usr/share/texmf-dist/scripts/pdfjam/pdfjam-pocketmod
texlive-collection-binextra,/usr/bin/pdfjam-slides3up,/usr/share/texmf-dist/scripts/pdfjam/pdfjam-slides3up
texlive-collection-binextra,/usr/bin/pdfjam-slides6up,/usr/share/texmf-dist/scripts/pdfjam/pdfjam-slides6up
texlive-collection-binextra,/usr/bin/pdfjoin,/usr/share/texmf-dist/scripts/pdfjam/pdfjoin
texlive-collection-binextra,/usr/bin/pdfnup,/usr/share/texmf-dist/scripts/pdfjam/pdfnup
texlive-collection-binextra,/usr/bin/pdfpun,/usr/share/texmf-dist/scripts/pdfjam/pdfpun
texlive-collection-binextra,/usr/bin/pkfix,/usr/share/texmf-dist/scripts/pkfix/pkfix.pl
texlive-collection-binextra,/usr/bin/pkfix-helper,/usr/share/texmf-dist/scripts/pkfix-helper/pkfix-helper
texlive-collection-binextra,/usr/bin/purifyeps,/usr/share/texmf-dist/scripts/purifyeps/purifyeps
texlive-collection-binextra,/usr/bin/sty2dtx,/usr/share/texmf-dist/scripts/sty2dtx/sty2dtx.pl
texlive-collection-binextra,/usr/bin/texcount,/usr/share/texmf-dist/scripts/texcount/texcount.pl
texlive-collection-binextra,/usr/bin/texdef,/usr/share/texmf-dist/scripts/texdef/texdef.pl
texlive-collection-binextra,/usr/bin/texdiff,/usr/share/texmf-dist/scripts/texdiff/texdiff
texlive-collection-binextra,/usr/bin/texdirflatten,/usr/share/texmf-dist/scripts/texdirflatten/texdirflatten
texlive-collection-binextra,/usr/bin/texliveonfly,/usr/share/texmf-dist/scripts/texliveonfly/texliveonfly.py
texlive-collection-binextra,/usr/bin/texloganalyser,/usr/share/texmf-dist/scripts/texloganalyser/texloganalyser
texlive-collection-binextra,/usr/bin/typeoutfileinfo,/usr/share/texmf-dist/scripts/typeoutfileinfo/typeoutfileinfo.sh
texlive-collection-fontutils,/usr/bin/afm2afm,/usr/share/texmf-dist/scripts/fontools/afm2afm
texlive-collection-fontutils,/usr/bin/autoinst,/usr/share/texmf-dist/scripts/fontools/autoinst
texlive-collection-fontutils,/usr/bin/dosepsbin,/usr/share/texmf-dist/scripts/dosepsbin/dosepsbin.pl
texlive-collection-fontutils,/usr/bin/epstopdf,/usr/share/texmf-dist/scripts/epstopdf/epstopdf.pl
texlive-collection-fontutils,/usr/bin/mf2pt1,/usr/share/texmf-dist/scripts/mf2pt1/mf2pt1.pl
texlive-collection-fontutils,/usr/bin/mkt1font,/usr/share/texmf-dist/scripts/accfonts/mkt1font
texlive-collection-fontutils,/usr/bin/ot2kpx,/usr/share/texmf-dist/scripts/fontools/ot2kpx
texlive-collection-fontutils,/usr/bin/vpl2ovp,/usr/share/texmf-dist/scripts/accfonts/vpl2ovp
texlive-collection-fontutils,/usr/bin/vpl2vpl,/usr/share/texmf-dist/scripts/accfonts/vpl2vpl
texlive-collection-htmlxml,/usr/bin/ht,/usr/share/texmf-dist/scripts/tex4ht/ht.sh
texlive-collection-htmlxml,/usr/bin/htcontext,/usr/share/texmf-dist/scripts/tex4ht/htcontext.sh
texlive-collection-htmlxml,/usr/bin/htlatex,/usr/share/texmf-dist/scripts/tex4ht/htlatex.sh
texlive-collection-htmlxml,/usr/bin/htmex,/usr/share/texmf-dist/scripts/tex4ht/htmex.sh
texlive-collection-htmlxml,/usr/bin/httex,/usr/share/texmf-dist/scripts/tex4ht/httex.sh
texlive-collection-htmlxml,/usr/bin/httexi,/usr/share/texmf-dist/scripts/tex4ht/httexi.sh
texlive-collection-htmlxml,/usr/bin/htxelatex,/usr/share/texmf-dist/scripts/tex4ht/htxelatex.sh
texlive-collection-htmlxml,/usr/bin/htxetex,/usr/share/texmf-dist/scripts/tex4ht/htxetex.sh
texlive-collection-htmlxml,/usr/bin/mk4ht,/usr/share/texmf-dist/scripts/tex4ht/mk4ht.pl
texlive-collection-langcjk,/usr/bin/convbkmk,/usr/share/texmf-dist/scripts/uptex/convbkmk.rb
texlive-collection-langcjk,/usr/bin/updmap-setup-kanji,/usr/share/texmf-dist/scripts/jfontmaps/updmap-setup-kanji.pl
texlive-collection-langgreek,/usr/bin/mkgrkindex,/usr/share/texmf-dist/scripts/mkgrkindex/mkgrkindex
texlive-collection-langindic,/usr/bin/ebong,/usr/share/texmf-dist/scripts/ebong/ebong.py
texlive-collection-latex,/usr/bin/mptopdf,/usr/share/texmf-dist/scripts/context/perl/mptopdf.pl
texlive-collection-latex,/usr/bin/pdfatfi,/usr/share/texmf-dist/scripts/oberdiek/pdfatfi.pl
texlive-collection-latexextra,/usr/bin/authorindex,/usr/share/texmf-dist/scripts/authorindex/authorindex
texlive-collection-latexextra,/usr/bin/exceltex,/usr/share/texmf-dist/scripts/exceltex/exceltex
texlive-collection-latexextra,/usr/bin/makeglossaries,/usr/share/texmf-dist/scripts/glossaries/makeglossaries
texlive-collection-latexextra,/usr/bin/pdfannotextractor,/usr/share/texmf-dist/scripts/pax/pdfannotextractor.pl
texlive-collection-latexextra,/usr/bin/perltex,/usr/share/texmf-dist/scripts/perltex/perltex.pl
texlive-collection-latexextra,/usr/bin/ps4pdf,/usr/share/texmf-dist/scripts/pst-pdf/ps4pdf
texlive-collection-latexextra,/usr/bin/splitindex,/usr/share/texmf-dist/scripts/splitindex/perl/splitindex.pl
texlive-collection-latexextra,/usr/bin/svn-multi,/usr/share/texmf-dist/scripts/svn-multi/svn-multi.pl
texlive-collection-latexextra,/usr/bin/vpe,/usr/share/texmf-dist/scripts/vpe/vpe.pl
texlive-collection-latexrecommended,/usr/bin/thumbpdf,/usr/share/texmf-dist/scripts/thumbpdf/thumbpdf.pl
texlive-collection-luatex,/usr/bin/checkcites,/usr/share/texmf-dist/scripts/checkcites/checkcites.lua
texlive-collection-luatex,/usr/bin/mkluatexfontdb,/usr/share/texmf-dist/scripts/luaotfload/mkluatexfontdb.lua
texlive-collection-music,/usr/bin/m-tx,/usr/share/texmf-dist/scripts/m-tx/m-tx.lua
texlive-collection-music,/usr/bin/musixflx,/usr/share/texmf-dist/scripts/musixtex/musixflx.lua
texlive-collection-music,/usr/bin/musixtex,/usr/share/texmf-dist/scripts/musixtex/musixtex.lua
texlive-collection-music,/usr/bin/pmx2pdf,/usr/share/texmf-dist/scripts/pmx/pmx2pdf.lua
texlive-collection-pictures,/usr/bin/cachepic,/usr/share/texmf-dist/scripts/cachepic/cachepic.tlu
texlive-collection-pictures,/usr/bin/epspdf,/usr/share/texmf-dist/scripts/epspdf/epspdf.rb
texlive-collection-pictures,/usr/bin/epspdftk,/usr/share/texmf-dist/scripts/epspdf/epspdftk.tcl
texlive-collection-pictures,/usr/bin/fig4latex,/usr/share/texmf-dist/scripts/fig4latex/fig4latex
texlive-collection-pictures,/usr/bin/mathspic,/usr/share/texmf-dist/scripts/mathspic/mathspic.pl
texlive-collection-pstricks,/usr/bin/pedigree,/usr/share/texmf-dist/scripts/pedigree-perl/pedigree.pl
texlive-collection-pstricks,/usr/bin/pst2pdf,/usr/share/texmf-dist/scripts/pst2pdf/pst2pdf
texlive-collection-science,/usr/bin/ulqda,/usr/share/texmf-dist/scripts/ulqda/ulqda.pl
)
%__mkdir_p %{buildroot}%{_bindir}
pushd %{buildroot}%{_bindir}
    for i in "${mk_symlinks[@]}"; do 
        tlc=$(/bin/echo $i | cut -f 1 -d",")
        lnk=$(/bin/echo $i | cut -f 2 -d"," | %__sed -e "s|/usr/bin/||")
        rlnk=$(/bin/echo $i | cut -f 3 -d"," | %__sed -e "s|/usr/|../|")

        [ "%{name}" = "$tlc" ] || continue
        [ -f $rlnk ] || exit 1
        %__ln_s $rlnk $lnk || exit 1
    done
popd
## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{texmf}-dist -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%touch_run texhash
%touch_run mtxrun

[ -f %{texmfsysconfig}/web2c/updmap.cfg ] || exit 0

%{_bindir}/updmap-sys --nomkmap --nohash --quiet --enable Map omega.map >/dev/null 2>&1 && %touch_run updmap

%touch_run fmtutil

exit 0


%postun
if [ "$1" = 0 ]; then
    %touch_run texhash

    [ -f %{texmfsysconfig}/web2c/updmap.cfg ] || exit 0

    %{_bindir}/updmap-sys --nomkmap --nohash --quiet --disable omega.map >/dev/null 2>&1 && %touch_run updmap

fi

exit 0

%posttrans
%{exec_texhash}
%{exec_mtxrun}
%{exec_updmap}
%{exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Fri Nov 23 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- generated by tlpdb2rpmspec 2012-1: tlpdb2rpmspec collection-omega

* Sat Dec  3 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- generated by tlpdb2rpmspec 2011-2: tlpdb2rpmspec collection-omega
- set external dependencies (texlive-collection-binextra, 
  texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- generated by tlpdb2rpmspec 2011-1: tlpdb2rpmspec collection-omega

* Mon Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- generated by tlpdb2rpmspec 2009-4: tlpdb2rpmspec collection-omega
- make symlinks of core script utils (texlive-collection-binextra, 
  texlive-collection-context, texlive-collection-fontutils, 
  texlive-collection-langgreek, texlive-collection-langindic, 
  texlive-collection-latex, texlive-collection-latexextra, 
  texlive-collection-latexrecommended, texlive-collection-pictures, 
  texlive-collection-pstricks, texlive-collection-science)

* Fri Jan 14 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- generated by tlpdb2rpmspec 2009-3: tlpdb2rpmspec collection-omega
- improved %%post

* Fri Oct 01 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- generated by tlpdb2rpmspec 2009-2: tlpdb2rpmspec collection-omega
- removed arch dependent binaries (texlive-collection-latexextra)
- fixed perl path
- improved updmap process in %%post and %%postun

* Sat Aug 07 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- generated by tlpdb2rpmspec 2009-1: tlpdb2rpmspec collection-omega
